<?php

function conexion(){
 $host = "localhost";
 $user = "unidadm1_admin";
 $clave = "softmakr2016";
 $db ="unidadm1_softmakr_sio";
      
 $con = mysql_connect($host, $user, $clave);

 if (!$con){

  die('Could not connect: ' . mysql_error());
 }

 mysql_select_db("unidadm1_softmakr_sio", $con);

 return($con);

}

?>


     
